Bug 751 - add pass-through click for CTF and option for it in e-conf
Summary: add pass-through click for CTF and option for it in e-conf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 21:54 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-18 22:44:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-01-08 21:54:11 UTC
for click to focus add option of passing clicks through to
the app and add to e-conf.

Comment 1 Red Hat Bugzilla 1999-01-10 16:46:59 UTC
1/10/99: fixed.


Note You need to log in before you can comment on or make changes to this bug.